RSGP - Bug #2675

[ESS-Attendance] Validasi belum punya PWS untuk attendance type long shift

03/23/2024 01:38 PM - Johanes Christian Kurni

Closed

Immediate

Status:
Priority:
Assignee: Johanes Christian Kurni
Category:

Target version:

Start date: 03/23/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 2.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk membuat validasi untuk yang karyawan menggunakan attedance type long shift harus punya PWS dulu
jika belu punya PWS maka tidak bisa mengajukan. Validasi message (Anda tidak mempunyai personal workschedule hari ini).

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/25/2024 04:04 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

API2 (MinovalS.MinovaES.Business.TM.dll)
messagecatalog(TMPWSCEK)

makasih

#2 - 03/25/2024 04:21 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025
